暂时升到 1.12.x版本

升到1.16.x我甚至没办法登陆,log也是乱的,原因不明(可能node版本太低?),只好重新覆盖数据留在1.12.2,在这里没有错误。

升级过程要不停修改 package 文件,哪个包装不上就降低那个包版本,包括 install 内的 package.json,同时稍微提升node等级,现在升到node 12 (还是太低了,nodebb日志插件有警告)。

难升级原因是升的太晚,老版本nodebb要老nodejs结果被自动装上新包,但是新包要新nodejs,谔谔 😄 表情也是一团糟,我懒。

本文用来测试编辑器和发帖是否正常。

😭